Bug 1647208 - Send out RHEL 6.6 Telco Update Support 1 Month Notice
Summary: Send out RHEL 6.6 Telco Update Support 1 Month Notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Pavel Niahodkin
QA Contact: Jan Blazek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-06 21:11 UTC by fvarela
Modified: 2018-12-10 13:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-10 13:01:44 UTC
Target Upstream Version:


Attachments (Terms of Use)
End of RHEL 6.6 TUS One-Month Notice (60.16 KB, application/pdf)
2018-11-06 21:11 UTC, fvarela
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3806 None None None 2018-12-10 13:01:45 UTC

Description fvarela 2018-11-06 21:11:22 UTC
Created attachment 1502699 [details]
End of RHEL 6.6 TUS One-Month Notice

Description of problem:
Red Hat Enterprise Linux 6.6 Telco Update Service reaches end of life 12/31/2018. The one-month notice needs to go out 11/29/2018.

This is the third retirement notification. 

I also need the package owner to create the errata and publish it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 errata-xmlrpc 2018-12-10 13:01:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3806


Note You need to log in before you can comment on or make changes to this bug.